Announcement

Collapse
No announcement yet.

Version 7 Warning: Running Post install step. Installation may not complete correctly

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Version 7 Warning: Running Post install step. Installation may not complete correctly

    I am installing Script case version 7 using the Linux script case installer on a brand new centos 6.3 64 bit server.

    The only software on this server is going to be scriptcase.

    Most of the installation proceeded without problems but a warning came up at the post-install stage warning of an error in the script.

    ===============
    Warning: Running Post install step. Installation may not complete correctly.

    Error running components/apache/sc_apache start:

    httpd: syntax error on line 163 of /opt/netmake/v7/components/apache/conf/httpd.conf:
    cannot load modules/libphp5.so into server: libpq.so.5: cannot open shared object file: no such file or directory.
    ==============
    ************************************************** ********
    We are Developing your Future Business Requirement right now with Scriptcase.
    www.sri.com.au & www.madikonda.com

  • #2
    can get it to run after install

    SC v7 does not start up after rebooting the server as well.

    Tried a few more installs, same error comes up.

    any one tried the installation from Zip file yet?
    ************************************************** ********
    We are Developing your Future Business Requirement right now with Scriptcase.
    www.sri.com.au & www.madikonda.com

    Comment


    • #3
      Hello,

      If you already have a PHP server running PHP 5.3 and Zend Loader (probably from our SC 6 installation), then you can download the ZIP file and install it on your current server.

      Please contact our support regarding this issue. Our chat is active on workdays from 8:00am to 6:00pm, and our ticket system is always available.

      I will also report to our development team that the installer is not supporting Cent OS 6.3 correctly.

      regards,
      Bernhard Bernsmann

      Comment

      Working...
      X